```{eval-rst}
evennia.contrib.rpg.health\_bar 
=======================================

.. automodule:: evennia.contrib.rpg.health_bar
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.rpg.health_bar.health_bar
   evennia.contrib.rpg.health_bar.tests

```